Issue #5096 has been updated by Eric Wong.


Bah, I submitted the bug before I finished typing :<

Title should be: "offer Logger-compatibility for syslog ext"
Priority should be: Low

There's http://rubygems.org/gems/SyslogLogger, but I would like to have
ths compatibility by default.  Having to remember to install the
oddly-capitalized SyslogLogger gem makes things harder than it should
be.

Importing the SyslogLogger gem would solve this issue.

----------------------------------------
Feature #5096: offer Logger-compatibility for ext
http://redmine.ruby-lang.org/issues/5096

Author: Eric Wong
Status: Open
Priority: Normal
Assignee: 
Category: 
Target version: 





-- 
http://redmine.ruby-lang.org